Error when updating ALL Upfront Child Themes - VERSION: 1.0.2

I get the following error when updating ALL Upfront Child Themes - VERSION: 1.0.2

Notice: Undefined variable: details in /opt/bitnami/apps/wordpress/htdocs/wp-content/plugins/wpmudev-updates/template/popup-update-info.php on line 165

I am running WordPress 4.4.2 Multi-Site on Ubuntu 14.04.3 64bit powered by Bitnami (HVM) on Amazon EC2. It's a clean install. All plugins disabled except WPMU DEV Dashboard. WP_DEBUG enabled. Should I be concerned?

Thanks,

James

  • Sajid

    Hi @James,

    Hope you are doing good today :slight_smile:

    Its a warning message that should not harm/break your website. You can simply disable debugging (WP_DEBUG, false) and ignore it.

    However we will not ignore it, thanks for bringing it to our attention, sending some points your way for appreciation. I could reproduce this issue on my own site and I am marking it as confirmed bug and notifying the developer to fix this issue in next version of the plugin.

    Take care and have a nice day :slight_smile:
    Cheers, Sajid

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.